/*
*  responsive
*/

@media (max-width: 1199px) {
	.navbar-nav > li > a {padding:10px;}
	.logo-nav .navbar-default .navbar-nav > li > a {
		margin:0px 12px;
	}
	.main-banner .banner-content .main-heading {
		font-size:50px;
	}
	.main-banner .banner-content .description {
		font-size:18px;
		line-height:24px;
	}
	.gray-pan .img-holder img {
		width:100%;
	}
	.three-banner-pan ul li {
		margin-bottom:15px
	}
	.three-banner-pan ul li:nth-child(3n+1) {
		margin-left:12px;
	}
	.three-banner-pan ul li:nth-child(3n) {
		margin-right:12px;
	}
	.explore-pan ul {
		text-align:center;
	}
	.explore-pan ul li:nth-child(4n+1) {
		margin-left:12px;
	}
	.explore-pan ul li:nth-child(4n) {
		margin-right:12px;
	}
	.news-wrap .owl-carousel .owl-item, .news-wrap .owl-carousel .owl-item .item{
		height:auto;
		width:100%;
	}
	.news-wrap .owl-carousel .owl-item img {
		height:auto;
		width:100%;
	}
	.product.explore-pan ul {
		text-align:left !important;
	}
	
}
@media (max-width: 1024px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
	.logo-nav .navbar-nav > li {
		display:block;
		text-align:left;
	}
	.logo-nav .navbar-default .navbar-nav > li.home > a::before {
		left: 6px;
	}
	.logo-nav .navbar-default .navbar-nav > li {
		border-bottom:1px solid #f24321;
	}
	.logo-nav .navbar-default .navbar-nav>li>ul {
		position:relative;
		display:block;
		padding:0px;
	}
	.logo-nav .navbar-default .navbar-nav>li>ul:before {
		content:"";
		border-bottom:6px solid #f24321;
		border-left:4px solid transparent;
		border-right:4px solid transparent;
		position:absolute;
		margin-top:-6px;
		top:0;
		left:15px;
	}
	.logo-nav .navbar-default .navbar-brand {
		color:#f24321;
	}
	.logo-nav .navbar-default .navbar-nav>li>ul > li > a {
		padding:0px 10px;
	}
	.logo-nav .navbar-default .navbar-nav>li {
		padding:0px;
	}
	.logo-nav .navbar-default .navbar-nav>li > a {
		padding:10px 0px;
	}
	.logo-nav .navbar-default .navbar-nav>li.home>a {
		width:auto;
	}
	.navbar-brand.hidden-sm {
		display:block !important;
	}
	.logo-nav .navbar-default .navbar-nav > li > a {
		position:relative;
	}
	.navbar-right {
		margin-right:0px;
	}
	.navbar-nav {
		margin:0px !important;
	}
	.logo-nav .navbar-default .row {
		margin:0;
	}
	.logo-nav .navbar-default .navbar-nav>li.current-menu-item>a, .logo-nav .navbar-default .navbar-nav>li>a:hover { 
		border-bottom:none;
	}
/*secondary level menu*/


.logo-nav .navbar-default .navbar-nav > li > ul li > ul {
	z-index:1;
	background:#000 !important;
	padding:0px 15px;
	margin:0 !important;
	position:inherit;
}

.logo-nav .navbar-default .navbar-nav > li > ul li > ul {
	display:block;

}
.logo-nav .navbar-default .navbar-nav > li > ul li > ul li {
	padding:5px 0px;
	border-top:1px solid #ff5833;
	list-style:none;
}
.logo-nav .navbar-default .navbar-nav > li > ul li > ul li:first-child {
	border-top:none;
}
.logo-nav .navbar-default .navbar-nav > li > ul li > ul li > a {
	font-family: 'Open Sans', sans-serif;
	color:#FFF;
	font-weight:400;
	font-size:13px;
	padding:8px 0px;
}

.logo-nav .navbar-default .navbar-nav > li > ul li > ul li > a:hover {
	background:#f224321;

	}

.logo-nav .navbar-default .navbar-nav > li > ul li > ul li > a:hover {
	text-decoration:none;
	text-indent:10px;
}


/*end of secondary level menu*/
}
@media (max-width: 991px) {
	.navbar-nav > li > a {padding:10px;}
	.main-banner .banner-content .main-heading {
		font-size:40px;
		line-height:48px;
	}
	.main-banner .banner-content .description {
		font-size:16px;
		line-height:20px;
	}
	.main-banner .banner-content .btn-learn {
		padding:8px 20px;
		font-size:14px;
	}
	.main-banner .banner-content .gurrenty {
		font-size:14px;
		padding:3px 6px;
	}
	.main-banner .banner-content .gurrenty:before, 
	.main-banner .banner-content .gurrenty:after {
		 border-bottom: 13px solid transparent;
		 border-top: 13px solid transparent;
	}
	.logo {
		display:block;
		text-align:center;
	}
	.logo-nav .navbar-right {
		float:none !important;
		text-align:center;
	}
	.logo-nav .navbar-nav > li {
		float:none;
	}
	
	/*secondary level menu*/


.logo-nav .navbar-default .navbar-nav > li > ul li > ul {
	z-index:1;
	background:#000 !important;
	padding:0px 15px;
	margin:0 !important;
	position:inherit;
}

.logo-nav .navbar-default .navbar-nav > li > ul li > ul {
	display:block;

}
.logo-nav .navbar-default .navbar-nav > li > ul li > ul li {
	padding:5px 0px;
	border-top:1px solid #ff5833;
	list-style:none;
}
.logo-nav .navbar-default .navbar-nav > li > ul li > ul li:first-child {
	border-top:none;
}
.logo-nav .navbar-default .navbar-nav > li > ul li > ul li > a {
	font-family: 'Open Sans', sans-serif;
	color:#FFF;
	font-weight:400;
	font-size:13px;
	padding:8px 0px;
}

.logo-nav .navbar-default .navbar-nav > li > ul li > ul li > a:hover {
	background:#f224321;

	}

.logo-nav .navbar-default .navbar-nav > li > ul li > ul li > a:hover {
	text-decoration:none;
	text-indent:10px;
}


/*end of secondary level menu*/
	
	header .orange-panel .social {
		text-align:center;
	}
	header .orange-panel .call-us p {
		text-align:center;
	}
	
	.green-area > .container > div:first-child::after {
		width:100%;
		height:1px;
		left:0% !important;
		top:100% !important;
	}
	.green-area > .container > div:last-child::after {
		display:none;
	}
	.footer-row .address::after, .footer-row .footnav::before {
		width:100%;
		height:1px;
		top:0%;
		left:0 !important;
	}
	.footer-row .container .row > div {
		padding:15px;
	}
	.navbar-toggle {
		background:#f24321;
	}
	.navbar-default .navbar-toggle:hover, 
	.navbar-default .navbar-toggle:focus {
		background:#f24321;
	}
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #FFF;
	}
	.gray-pan .img-holder {
		margin-right:0px;
	}
	.latest-news .post-details {
		top:65%;
	}
	.inner > div {
		padding:30px 15px;
		text-align:center;
	}
	.big-img img {
		display:inline;
	}
	.inner-page .inner > div .btn-holder {
		text-align:center;
	}
	.testimonials  .item {
		width:100%;
	}
	.modal:before {
	  content: '';
	  display: inline-block;
	  height: 100%;
	  vertical-align: top;
	  margin-right: -4px;
	}
	
	.modal-dialog {
	  display: inline-block;
	  text-align: left;
	  vertical-align: top;
	}
	.cust-location-page .location {
		text-align:center !important;
	}
	.contact-content.row {
		margin:0px
	}
	.modal .contact-area h4 {
		width:100% !important;
		text-align:center;
	}
	.popup-wrap {
		text-align:center !important;
	}
	.popup-wrap > .pull-right {
		float:none !important;
	}
	.modal .contact-area h4:after {
		right:0px;
		margin:0 auto;
	}
}
@media (max-width: 767px) {
	.explore-pan.product ul {
		-moz-column-count: 1;
		text-align:center;
	}
	.product.explore-pan ul {
		text-align:center !important;
	}
	.explore-pan.product ul li .img-holder {
		width:150px;
		margin:0 auto;
		float:none;
	}
	.latest-news .post-details {
		top:70%;
	}
	.gray-pan {
		margin-top:0;
		padding:50px 0;
	}
	.explore-pan ul li .img-holder {
		margin:0 auto 10px;
	}
	.explore-pan ul li .img-holder img {
		height:100%;
		width:auto;
	}
	.footer-row .container .row > div {
		padding:15px;
	}
	.address .location {
		padding:0px;
	}
	.facebook-wrap > div {
		float:none !important;
		margin-bottom:10px;
	}
	.footer-row .footnav {
		padding-left:15px !important;
	}
	.latest-news h2,
	.testimonial h2,
	.contact-area h2 {
		font-size:30px;
	}
	.latest-news {
		padding:40px 0px;
	}
	.logo-nav .navbar-right {
		float:none !important;
		text-align:center;
	}
	.logo-nav .navbar-nav > li {
		float:none;
		display:block;
	}
	
	
	/*secondary level menu*/


.logo-nav .navbar-default .navbar-nav > li > ul li > ul {
	z-index:1;
	background:#000 !important;
	padding:0px 15px;
	margin:0 !important;
	position:inherit;
}

.logo-nav .navbar-default .navbar-nav > li > ul li > ul {
	display:block;

}
.logo-nav .navbar-default .navbar-nav > li > ul li > ul li {
	padding:5px 0px;
	border-top:1px solid #ff5833;
	list-style:none;
}
.logo-nav .navbar-default .navbar-nav > li > ul li > ul li:first-child {
	border-top:none;
}
.logo-nav .navbar-default .navbar-nav > li > ul li > ul li > a {
	font-family: 'Open Sans', sans-serif;
	color:#FFF;
	font-weight:400;
	font-size:13px;
	padding:8px 0px;
}

.logo-nav .navbar-default .navbar-nav > li > ul li > ul li > a:hover {
	background:#f224321;

	}

.logo-nav .navbar-default .navbar-nav > li > ul li > ul li > a:hover {
	text-decoration:none;
	text-indent:10px;
}


/*end of secondary level menu*/
	
	header .orange-panel .social {
		text-align:center;
	}
	header .orange-panel .call-us p {
		text-align:center;
		padding:10px 0px;
	}
	.orange-panel .pull-right {
		float:none !important;
	}
	.inner-gal ul {
		text-align:center;
	}
	.inner-page .inner > div .btn-holder {
		text-align:center;
	}
	.inner-page .inner > div .btn-holder > a {
		margin-bottom:10px;
	}
	.inner > div+div {
		padding-top:0px;
	}
	.green-area .container {
		padding:0px;
	}
	.green-area .black-area {
		display:none;
	}
	.green-area > .container > div:last-child {
		padding-left:30px;
	}
	.green-area > .container > div {
		padding:15px 30px;
	}
	.explore-pan.product ul li {
		margin:0px 0px 40px !important;
	}
	.explore-pan.product ul li .img-holder {
		width:270px;
	}
	#service img {
		float:none;
		clear:both;
	}
	.inner-page h1, .inner-page h3, .inner-page p {
		text-align:center;
	}
	.inner-page blockquote p {
		text-align:left;
	}
	.explore-pan.product ul {
		-moz-column-count: 1;
		-webkit-column-count: 1;
		column-count: 1;
	}
	.inner-page h1::after {
		left:0;
		right:0;
		margin:0 auto;
	}
	#service, #service-last {
		text-align:center;
	}
	#service img, #service-last img {
		clear: both;
		display: block;
		float: none;
		margin: 0 auto 10px;
	}
	.logo-nav .navbar-default .navbar-nav > li.home > a {
		width:auto;
	}
	.contact .row {
		margin:0 ;
	}
	.contact-content .form-group {
		margin:0px 0px 15px;
	}
	.modal .contact-area {
		padding:20px 0px;
	}
	.inner-page h3>img {
		float:none !important;
		display:block !important;
		margin:0 auto 15px !important;
	}
	.cust-location-page .location h4 {
		text-align:center;
	}
	.cust-location-page .map {
		padding:0px;
	}
	.testimonials blockquote p {
		text-align:center;
	}
}
@media (max-width: 480px) {
	.main-banner .banner-content .gurrenty::before, .main-banner .banner-content .gurrenty::after {
		display:none;
	}
	
	/*secondary level menu*/


.logo-nav .navbar-default .navbar-nav > li > ul li > ul {
	z-index:1;
	background:#000 !important;
	padding:0px 15px;
	margin:0 !important;
	position:inherit;
}

.logo-nav .navbar-default .navbar-nav > li > ul li > ul {
	display:block;

}
.logo-nav .navbar-default .navbar-nav > li > ul li > ul li {
	padding:5px 0px;
	border-top:1px solid #ff5833;
	list-style:none;
}
.logo-nav .navbar-default .navbar-nav > li > ul li > ul li:first-child {
	border-top:none;
}
.logo-nav .navbar-default .navbar-nav > li > ul li > ul li > a {
	font-family: 'Open Sans', sans-serif;
	color:#FFF;
	font-weight:400;
	font-size:13px;
	padding:8px 0px;
}

.logo-nav .navbar-default .navbar-nav > li > ul li > ul li > a:hover {
	background:#f224321;

	}

.logo-nav .navbar-default .navbar-nav > li > ul li > ul li > a:hover {
	text-decoration:none;
	text-indent:10px;
}


/*end of secondary level menu*/
	
}
@media (max-width: 479px) {
	.latest-news .post-details {
		top:60%;
	}
	.latest-news .item:hover .post-details { 
		padding:38px 20px 20px;
	}
	.latest-news .post-details h5 {
		margin-top:0;
	}
	.three-banner-pan ul li {
		max-width:290px;
		width:100%;
	}
	.three-banner-pan ul li .ban-content {
		padding:0px;
		width:100%;
		text-align:center !important;
	}
	.three-banner-pan ul li .ban-content br {	
		display:none;
	}
	.three-banner-pan ul li .ban-image .warrenty, .three-banner-pan ul li .ban-image .finimage {
		position:static;
		transform:none;
		display:inline;
	}
	.three-banner-pan ul li .ban-image .finimage {
		margin-bottom:-30px;
		margin-top:15px;
	}
	.three-banner-pan ul li .ban-image {
		width:100%;
		text-align:center !important;
		float:none;
		padding-bottom:30px;
	}
	.testimonials  .item blockquote > div {
		width:100%;
		float:none!important;
	}
	.testimonials  .item blockquote {
		text-align:center;
	}
	.testimonials  .item blockquote > div img {
		display:inline !important;
		float:none !important;
	}
	
	/*secondary level menu*/


.logo-nav .navbar-default .navbar-nav > li > ul li > ul {
	z-index:1;
	background:#000 !important;
	padding:0px 15px;
	margin:0 !important;
	position:inherit;
}

.logo-nav .navbar-default .navbar-nav > li > ul li > ul {
	display:block;

}
.logo-nav .navbar-default .navbar-nav > li > ul li > ul li {
	padding:5px 0px;
	border-top:1px solid #ff5833;
	list-style:none;
}
.logo-nav .navbar-default .navbar-nav > li > ul li > ul li:first-child {
	border-top:none;
}
.logo-nav .navbar-default .navbar-nav > li > ul li > ul li > a {
	font-family: 'Open Sans', sans-serif;
	color:#FFF;
	font-weight:400;
	font-size:13px;
	padding:8px 0px;
}

.logo-nav .navbar-default .navbar-nav > li > ul li > ul li > a:hover {
	background:#f224321;

	}

.logo-nav .navbar-default .navbar-nav > li > ul li > ul li > a:hover {
	text-decoration:none;
	text-indent:10px;
}


/*end of secondary level menu*/
	
}